#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 15 00:36:39 UTC 2023
maven-metadata-latipay-nexus.xml/@default-latipay-nexus-https\://nexus.latipay.net/repository/maven-public/.lastUpdated=1684110999438
maven-metadata-third-party2.xml.error=
maven-metadata-snapshots.xml/b733dab732bb083f019886a2bb754c385c04d5c0@default-snapshots-http\://nexus.latipay.co.nz/content/repositories/snapshots/.lastUpdated=1550613412405
maven-metadata-third-party3.xml.error=
maven-metadata-central.xml.error=
maven-metadata-snapshots.xml.error=Could not transfer metadata net.latipay\:common\:1.0.0-SNAPSHOT/maven-metadata.xml from/to snapshots (http\://nexus.latipay.co.nz/content/repositories/snapshots)\: Connect to nexus.latipay.co.nz\:80 [nexus.latipay.co.nz/52.192.251.67] failed\: \u8FDE\u63A5\u8D85\u65F6 (Connection timed out)
maven-metadata-third-party3.xml.lastUpdated=1550611150997
maven-metadata-latipay-nexus.xml.error=Could not transfer metadata net.latipay\:common\:1.0.0-SNAPSHOT/maven-metadata.xml from/to latipay-nexus (https\://nexus.latipay.net/repository/maven-public/)\: status code\: 521, reason phrase\:  (521)
maven-metadata-central.xml.lastUpdated=1684110999437
maven-metadata-spring-releases.xml.lastUpdated=1684110999426
maven-metadata-third-party2.xml.lastUpdated=1550611150997
maven-metadata-spring-releases.xml.error=
maven-metadata-latipay-nexus.xml/default-https\://nexus.latipay.net/repository/maven-public/.lastUpdated=1684080574726
